p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #808080;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1320px;height:3000px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:194px;width:1300px;height:2397px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/utopie_Box1.png');background-repeat:no-repeat;}
#Box3 {display:block;overflow:hidden;position:absolute;left:2px;top:2918px;width:1300px;height:58px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/utopie_Box3.png');background-repeat:no-repeat;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:126px;top:2932px;width:387px;height:73px;z-index:4;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:527px;top:2930px;width:575px;height:84px;z-index:5;}
#Box11 {display:block;overflow:hidden;position:absolute;left:0px;top:6px;width:1300px;height:181px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/utopie_Box11.png');background-repeat:no-repeat;}
#Box12 {display:block;overflow:hidden;position:absolute;left:2px;top:2601px;width:1300px;height:317px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/utopie_Box12.png');background-repeat:no-repeat;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:292px;top:2649px;width:545px;height:222px;z-index:8;}
#Box13 {display:block;overflow:hidden;position:absolute;left:843px;top:2615px;width:391px;height:121px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/utopie_Box13.png');background-repeat:no-repeat;}
#Img28 {display:block;overflow:hidden;position:absolute;left:863px;top:2625px;width:71px;height:73px;z-index:10;min-width:71px;}
#Img28Inner {position: absolute;width:71px;height:73px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:938px;top:2625px;width:95px;height:95px;z-index:11;min-width:95px;}
#Img29Inner {position: absolute;width:95px;height:95px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:1036px;top:2625px;width:72px;height:72px;z-index:12;min-width:72px;}
#Img31Inner {position: absolute;width:72px;height:72px;border:0px;}
#Img32 {display:none;overflow:hidden;position:absolute;left:858px;top:2622px;width:81px;height:83px;z-index:13;min-width:81px;}
#Img32Inner {position: absolute;width:81px;height:83px;border:0px;}
#Img34 {display:none;overflow:hidden;position:absolute;left:931px;top:2620px;width:105px;height:105px;z-index:14;min-width:105px;}
#Img34Inner {position: absolute;width:105px;height:105px;border:0px;}
#Img36 {display:none;overflow:hidden;position:absolute;left:1112px;top:2639px;z-index:15;min-width:78px;}
#Img36Frame {position:relative;left:6px;top:6px;width:92px;height:45px;}
#Img36Inner {position: absolute;width:78px;height:31px;border:0px;}
#Img41 {display:none;overflow:hidden;position:absolute;left:1031px;top:2620px;width:82px;height:82px;z-index:16;min-width:82px;}
#Img41Inner {position: absolute;width:82px;height:82px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:1117px;top:2639px;z-index:17;min-width:68px;}
#Img42Frame {position:relative;left:6px;top:6px;width:82px;height:41px;}
#Img42Inner {position: absolute;width:68px;height:27px;border:0px;}
#Box17 {display:block;overflow:hidden;position:absolute;left:843px;top:2745px;width:391px;height:161px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/utopie_Box17.png');background-repeat:no-repeat;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:949px;top:2762px;width:195px;height:15px;z-index:19;}
#Img6 {display:block;overflow:hidden;position:absolute;left:857px;top:2789px;z-index:20;min-width:143px;}
#Img6Frame {position:relative;left:6px;top:6px;width:157px;height:92px;}
#Img6Inner {position: absolute;width:143px;height:78px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:1037px;top:2789px;z-index:21;min-width:155px;}
#Img10Frame {position:relative;left:6px;top:6px;width:169px;height:91px;}
#Img10Inner {position: absolute;width:155px;height:77px;border:0px;}
#Img39 {display:none;overflow:hidden;position:absolute;left:1032px;top:2787px;z-index:22;min-width:165px;}
#Img39Frame {position:relative;left:6px;top:6px;width:179px;height:96px;}
#Img39Inner {position: absolute;width:165px;height:82px;border:0px;}
#Img40 {display:none;overflow:hidden;position:absolute;left:857px;top:2789px;z-index:23;min-width:153px;}
#Img40Frame {position:relative;left:6px;top:6px;width:167px;height:97px;}
#Img40Inner {position: absolute;width:153px;height:83px;border:0px;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:839px;top:2752px;width:95px;height:15px;z-index:24;}
#Text34 {word-wrap:break-word; display:block;position:absolute;left:1139px;top:2752px;width:95px;height:15px;z-index:25;}
#Box18 {display:block;overflow:hidden;position:absolute;left:50px;top:2623px;width:131px;height:250px;z-index:26;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/utopie_Box18.png');background-repeat:no-repeat;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:68px;top:2777px;width:95px;height:121px;z-index:27;}
#Img7 {display:block;overflow:hidden;position:absolute;left:66px;top:2636px;width:100px;height:125px;z-index:28;min-width:100px;}
#Img7Inner {position: absolute;width:100px;height:125px;border:0px;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:58px;top:2817px;width:115px;height:57px;z-index:29;}
#Menu3 {display:block;z-index:2105;position:absolute;left:0px;top:148px;width:218px;height:25px;}
#Menu4 {display:block;z-index:2106;position:absolute;left:1080px;top:148px;width:218px;height:25px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:930px;top:260px;width:179px;height:81px;z-index:32;min-width:179px;}
#Img12Inner {position: absolute;width:179px;height:81px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:900px;top:220px;width:179px;height:81px;z-index:33;min-width:179px;}
#Img13Inner {position: absolute;width:179px;height:81px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:945px;top:263px;width:127px;height:35px;z-index:34;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/utopie_Box2.png');background-repeat:no-repeat;}
#Menu5 {display:block;z-index:2110;position:absolute;left:950px;top:268px;width:115px;height:23px;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:36;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:37;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:38;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:188px;top:227px;width:885px;height:85px;z-index:39;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:188px;top:317px;width:705px;height:205px;z-index:40;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:468px;top:717px;width:105px;height:25px;z-index:41;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:168px;top:767px;width:935px;height:685px;z-index:42;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:878px;top:527px;width:225px;height:85px;z-index:43;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:168px;top:497px;width:455px;height:325px;z-index:44;}
#Img4 {display:block;overflow:hidden;position:absolute;left:660px;top:467px;width:150px;height:200px;z-index:45;min-width:150px;}
#Img4Inner {position: absolute;width:150px;height:200px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:444px;top:1404px;z-index:46;min-width:626px;}
#Img5Frame {position:relative;left:6px;top:6px;width:640px;height:853px;}
#Img5Inner {position: absolute;width:626px;height:839px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:158px;top:1427px;width:265px;height:98px;z-index:47;}
#Img2 {display:block;overflow:hidden;position:absolute;left:327px;top:9px;width:766px;height:139px;z-index:48;min-width:766px;}
#Img2Inner {position: absolute;width:766px;height:139px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:349px;top:16px;width:717px;height:123px;z-index:49;min-width:717px;}
#Img20Inner {position: absolute;width:717px;height:123px;border:0px;}
#Menu1 {display:block;z-index:2125;position:absolute;left:200px;top:148px;width:880px;height:25px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:202px;top:12px;width:100px;height:125px;z-index:51;min-width:100px;}
#Img8Inner {position: absolute;width:100px;height:125px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:361px;top:30px;width:471px;height:78px;z-index:52;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:508px;top:78px;width:487px;height:53px;z-index:53;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:820px;top:600px;width:300px;height:20px;z-index:54;}
#Img9 {display:block;overflow:hidden;position:absolute;left:824px;top:524px;z-index:55;min-width:38px;}
#Img9Frame {position:relative;left:6px;top:6px;width:52px;height:58px;}
#Img9Inner {position: absolute;width:38px;height:44px;border:0px;}
